body {
	padding: 0;
	margin: 0;
	font-family: tahoma;
	font-size: 12px;
}
.webimgfont {
	font-family: Webdings;
	font-size: 12px;
	color: #999999;
}
.red_B {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}


table {
	font-family: tahoma;
	font-size: 12px;
}

a {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #0066CC;
	text-decoration: underline;
}


form {
	margin: 0;
	padding: 0;
}
.button {
	background-image: url(img/but_bg1_o.gif);
	height: 20px;
	width: 60px;
	border: 0px;
	font-family: tahoma;
	font-size: 12px;
}
select {
	font-size: 12px;
	font-family: tahoma;
}
input {
	font-size: 12px;
	font-family: tahoma;
}




#Logo {
	background-image: url(img/logo.jpg);
	width: 170px;
	height: 97px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6C819C;
}
#C_menu_Info {
	background-color: #ECEFF2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6B839D;
	width: 140px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6B839D;
	font-family: tahoma;
	font-size: 12px;
	line-height: 28px;
	padding-left: 30px;
}
#Index_All_Title {
	background-image: url(img/cbg.gif);
	background-repeat: repeat-x;
	height: 29px;
	line-height: 29px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 20px;
	font-family: tahoma;
	font-size: 12px;
	width: 790px;
}
#Index_All_Info {
	background-color: #ECEFF2;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6B839D;
	border-bottom-color: #6B839D;
	border-left-color: #6B839D;
	font-family: tahoma;
	font-size: 12px;
	line-height: 20px;
	padding: 5px;
	width: 798px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #ECEFF2;
}



#C_menu {
	width: 155px;
	background-image: url(img/cbg.gif);
	background-repeat: repeat-x;
	height: 29px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6C819C;
	font-family: tahoma;
	font-size: 12px;
	padding: 0px 0 0px 15px;
	margin: 0px;
	line-height: 28px;
	font-weight: bold;
	color: #FFFFFF;
}
#Index {
	background-image: url(img/nav_bg.gif);
	background-repeat: repeat-x;
	height: 32px;
	font-family: tahoma;
	font-size: 12px;
	width: 790px;
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	line-height: 30px;
}
